<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <color name="color_d53c3e">#d53c3e</color>
    <color name="color_ff282a">#ff282a</color>
    <color name="color_666666">#666666</color>
    <color name="white">#ffffff</color>
    <color name="color_333333">#333333</color>
    <color name="color_dddddd">#dddddd</color>
    <color name="colorPrimary">#ffffff</color>
    <color name="colorPrimaryDark">#ffffff</color>
    <color name="color_f7403b">#f7403b</color>
    <color name="color_f1f1f1">#f1f1f1</color>
    <color name="color_fc4f24">#fc4f24</color>
    <color name="color_ef5030">#ef5030</color>
    <color name="color_ffe000">#ffe000</color>
    <color name="color_fefefe">#fefefe</color>
    <color name="color_1d2029">#1d2029</color>
    <color name="transparent">#00000000</color>
    <color name="color_ffc109">#ffc109</color>
    <color name="color_ff1e1f">#ff1e1f</color>
    <color name="color_051a27">#051a27</color>
    <color name="color_7160ff">#7160FF</color>
    <color name="color_5e5e5e">#5E5E5E</color>
    <color name="color_cd9d65">#CD9D65</color>
    <color name="color_999999">#999999</color>
    <color name="color_1d1d1f">#1D1D1F</color>
    <color name="color_3A95FD">#3A95FD</color>
    <color name="color_ff2e31">#FF2E31</color>
    <color name="color_000000">#000000</color>
    <color name="color_99ffffff">#99ffffff</color>
    <color name="color_ededed">#EDEDED</color>
    <color name="color_bbbbbb">#BBBBBB</color>
    <color name="color_4C84FF">#4C84FF</color>
    <color name="color_4c84ff">#4C84FF</color>
    <color name="color_6998ff">#6998FF</color>
    <color name="color_e09a9a">#E09A9A</color>
    <color name="color_b28a17">#B28A17</color>
    <color name="color_ddcb97">#DDCB97</color>
    <color name="color_ba7e36">#BA7E36</color>
    <color name="color_f8e8cc">#F8E8CC</color>

</resources>